LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

            lrs2lrf [opcions] fitxer.lrs

Compila un fitxer LRS a un fitxer LRF.

Sempre que passeu arguments a lrs2lrf i aquests tinguin espais en blanc, delimiteu els arguments amb cometes. Per exemple: "/some path/with spaces"

[OPCIONS]

    --help, -h
        mostra aquest missatge d'ajuda i surt

    --lrs
        Converteix LRS a LRS, és útil per a fer depuració.

    --output, -o
        Camí al fitxer de sortida

    --verbose
        Processament detallat

    --version
        mostra el número de versió del programa i surt

Author
Kovid Goyal

Copyright
Kovid Goyal